chrom: chrUn_JTFH01000781v1_decoy
length: 1170
nucleotide_counts:
  A: 284
  C: 340
  G: 234
  N: 0
  T: 312
nucleotide_pair_counts:
  AA: 70
  AC: 84
  AG: 75
  AN: 0
  AT: 55
  CA: 108
  CC: 105
  CG: 18
  CN: 0
  CT: 108
  GA: 55
  GC: 70
  GG: 59
  GN: 0
  GT: 50
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 50
  TC: 81
  TG: 82
  TN: 0
  TT: 99
